Getting Ready for EST - Meeting #323

GREST board meeting in Brussels
2017-02-22 06:28 - GREST EST

Status: Closed Start date: 2017-02-22
Priority: Normal Due date: 2017-02-22
2nd assignee:

Description

History

#1 - 2017-02-22 06:28 - GREST EST

- Status changed from New to In Progress

#2 - 2017-02-23 09:28 - GREST EST
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 2017-02-23 09:28 - GREST EST

- Status changed from Resolved to Closed

#4 - 2017-03-24 11:12 - GREST EST
- Tracker changed from Study to Meeting
